From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 18 May 2005<P>

scqueen~<BR>
I have the high speed internet now! At home! This is the first time I've been online in weeks if not months. I came to the Blender first thing and was thrilled to find your gift. That is so awesome! I am wOwed. Thank you so much! I am honored and happy. Came home from work in a crappy mood but now I am smiling big. I will send you some pictures of my modest little low-budget wedding and Roswell honeymoon soon! I loved talking to you on the phone the other night! Read your latest. You sound truly happy. I'm glad! Love ya!!!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 18 May 2005<P>

oh gawd...Michael is watching the video his friend from California made of the reception and karaoke party...it is slow torture...I keep begging him to turn it off but he won't so I'm back online. I had to pick "Like a Rolling Stone" of all things. The song that just won't end. Everyone kept clapping thinking it was over. But it wasn't. Anyway, I'm happily scrappily married now. 
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 18 May 2005<P>

Well good Lord, I was beginning to think you'd been abducted by aliens in Roswell. Glad to see you survived it all!  <BR>
<BR>
I was actually quite happy that Kirk picked your quotes because they really do inspire me often. I think you should publish a journal with a quote and artwork per day - like those journals that give you a topic to write about daily for practice.<BR>
<BR>
Love you girly, send pictures soon!<BR>
<BR>
PS I am truly happy.
<HR>